:root {
    --golden: #d8ae67;
    --dark-blue: #101923;
}

@import url('https://fonts.googleapis.com/css2?family=Kulim+Park:wght@400;600;700&display=swap');




html,
body {
    width: 100%;
    height: 100%;
}

.navbar {
    background-color: #101923 !important;
    font-family: "Kulim Park", sans-serif;
}

.navbar .nav-link {

    color: var(--golden) !important;
}

.navbar-hero-logo {
    width: 110px;
    height: 30px;
}

.navbar .dropdown-menu {
    background-color: #101923 !important;
}


.navbar .dropdown-item {
    color: #fff;
}

.navbar .dropdown-item:hover {
    background-color: #101923 !important;
    color: var(--golden) !important;
}

.navbar-toggler-icon {
    background-color: transparent !important;
    border-color: var(--golden) !important;
}

.navbar-toggler-icon {
    /* For Bootstrap's default hamburger icon */
    background-image: none !important;
    position: relative;
}

.navbar-toggler-icon::before,
.navbar-toggler-icon::after,
.navbar-toggler-icon span {
    content: '';
    display: block;
    height: 3px;
    width: 25px;
    background: var(--golden);
    margin: 5px auto;
    border-radius: 2px;
    transition: all 0.3s;
    position: relative;
}

.navbar-toggler-icon span svg {
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    display: inline-block;
    transition: fill 0.2s;
}

.hero-section {
    position: relative;
}

.owl-dots {
    position: absolute;
    top: 80%;
    left: 48%;
    z-index: 999;
    /*transform: translateX(-50%) translateY(-50%);*/
}

.owl-dots span {
    box-shadow: 2px 2px 4px #444;
}


.side-menu-categories {
    min-width: 50px;
    max-width: 100px;
    height: 30px;
    box-shadow: 2px 2px 4px #444;
    background-color: var(--golden);
    color: var(--dark-blue);
    font-weight: 600;
    font-size: 14px;
    text-decoration: none;
    border-radius: 2rem;
    display: grid;
    place-items: center;
    font-family: "Kulim Park", sans-serif;
}

.side-menu-categories:hover {
    color: #fff;
}

main {

    max-width: 1200px;
    min-height: calc(100% - 185px);
}

.body-container {
    width: 90%;
}

.posts-column {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}

.side-column {
    border-right: 1px solid #f2f2f2;
}

.list-group-item-cat {
    background-color: var(--golden);
    color: #fff;
    border: 0;
}

.list-group-item-cat:hover {
    color: var(--dark-blue);
}


.login-container .card-header {
    background-color: var(--golden);
    color: #fff;
    font-family: "Kulim Park", sans-serif;
}

.login-container .card {
    background-color: #fff;
    color: var(--dark-blue);
    font-family: "Kulim Park", sans-serif;
}

.login-container .btn-login {
    background-color: var(--dark-blue);
    border: 0;

}

.btn-read-more {
    background-color: var(--dark-blue);
    color: #fff;
}